a {
	color: white;
	text-decoration: none;
}

a:hover {
	color : white;
	text-decoration : underline;
}

a.side {
	color : white;
	text-decoration : none;
}

a:hover.side {
	color : #171414;
	text-decoration : underline;
}

a.white {
	color : #ddd;
	text-decoration : none;
}

a:hover.white {
	color : #ddd;
	text-decoration : underline;
}

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 11px;
        background-color : black; 
        background-repeat: repeat-x;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #ffffff;
}

td {
	font-family : Tahoma,Verdana,Arial,Sans-Serif;
	font-size : 11px;
}

pre {
	font-family : Tahoma,Verdana,Arial,Sans-Serif;
	font-size : 11px;
}

.alt {
	color : #ffffff;
}
 
.white-header {
	font-family : Tahoma,Verdana,Arial,Sans-Serif;
	font-size : 10px;
	color : #00a2ff;
	background-color : #171414;
	border-top : 0px solid #00a2ff;
	border-bottom : 0px solid black;
	padding : 5px;
}

.full-header {
	font-family : Tahoma,Verdana,Arial,Sans-Serif;
	font-size : 10px;
	color : #aaa;
	background-color: black;
	border: 1px solid fff;
	padding : 5px;
}

.footer {
	font-family: Tahoma,Verdana,Arial,Sans-Serif;
	font-size: 10px;
	color: #aaa;
	height: 32;
	background: url(images/stopka.png);
	border: 0px;
	padding: 0px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 10px;
        color : #555;
        border : 0px solid #000;
        background-image: url(images/button.png);
        background-repeat: repeat-x;
        padding : 5px;
}

.textbox {
	font-family : Tahoma,Verdana,Arial,Sans-Serif;
	font-size : 10px;
	color : #555;
	background-color : #000000;
	border : 1px solid #ccc;
}

.main-body {
	font-size : 11px;
	color : #fff;
	background-color : black;
	padding : 4px 4px 5px 4px;
}

.side-body {
	font-size: 10px;
	background-image: url(images/csa.png);
	padding: 4px;
	font-weight: bold;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	
}

.main-bg {
	color : #fff;
	background-color : black;
	padding : 5px;
}

.outer-border {
	border : 0px;
}

.border {
	border : 0px;
}

.menu-table {
	width: 100%;
	background: url(images/nar_gl) no-repeat top left;>
}

.news-border {
	border : 2px solid black;
}

.side-border-left {
	border-right : 0px;
	padding : 5px;
}

.side-border-right {
	border-left : 0px;
	padding : 5px;
}

.news-footer {
	font-size : 10px;
	color : #fff;
	background-color : #171414;
	border-top : 0px;
	padding : 3px 4px 4px 4px;
}

.capmain {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 32;
	color: #fff;
	border: 2px solid #282828;
	text-transform: uppercase;
	padding: 2px 4px 4px 4px;
	background: url(images/tlo2.jpg);
}

.scapmain {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: bold;
	height: 36;
	color: #ff9600;
	background-color: #f1f1f1;
	border: 2px solid #000000;
	padding: 4px;
	text-transform: uppercase;
	background: url(images/codek.jpg);	
}

.closetable {
	height: 12;
	border: 2px solid #000000;
	background: url(images/tlo.jpg);	


}

.tbl-border { 
	background-color:#bbb;
}

.tbl {
	font-size:10px;
	padding:3px 4px 3px 4px;
}

.tbl1 {
	font-size:10px;
	color:#FFF;
	background-color:#171414;
	padding:4px;
}

.tbl2 {
	font-size:10px;
	color:#FFF;
	background-color:#000;
	padding:4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #fff;
	background-color : #000;
	border: 1px solid fff;
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #555;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #ffffff;
}

.comment-name {
	font-weight : bold;
	color : #fff;
}

.shoutboxname {
	font-weight : bold;
	color : #ffffff;
}

.shoutbox {
	color : #FFF;
}

.shoutboxdate {
	font-size : 10px;
	color : #FF0000;
}

.small {
	font-size : 10px;
	font-weight : normal;
	color: fff;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #eee;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #555;
	background-color : #fff;
}

.side-label {
	color : #fff;
	background-color : #000;
	padding : 2px 2px 3px 2px;
}

.gallery {
	padding : 16px 0px 8px 0px;
}

.gallery img {
	border : 1px solid #000;
}

img.activegallery {
	border : 1px solid #fff;
}